KDE 4.10 RC

Come da copione in data odierna è approdata la prima release candidate di KDE 4.10 portando sopratutto una maggiore stabilità al nuovo ambiente desktop.
KDE 4.10 Release Candidate introduce il nuovo sfondo di default e sopratutto corregge molti bug riscontrati nei precedenti rilasci.
Grazie alle numerose correzioni KDE 4.10 risulta ancora più performante e stabile candidando la nuova versione come la migliore rilasciata dal team KDE in questi anni.
Terminato il Qt Quick in Plasma Workspaces i plasmoidi ora sono più veloci nell’avviarsi e reattivi nella loro gestione oltre a richiedere meno risorse di sistema. KWin migliora il supporto con i nuovi driver proprietari Nvidia e sopratutto per AMD migliorando notevolmente il supporto per queste schede grafiche.
Terminata anche l’integrazione in KWin di GHNS il quale ci permetterà di aggiungere nuovi effetti ecc dal portale kde-look.org. Kate l’editor di testo avanzato KDE ha ricevuto molteplici miglioramenti, aggiunta anche la possibilità di aggiungere nuove funzionalità e personalizzazioni tramite plugin Python. Grazie a un nuovo reader basato su QtQuick, sfondi animati sono ora molto più facili da gestire e creare.

In questa pagina troverete le note di rilascio del nuovo KDE 4.10 RC.
Non ci resta che aspettare il 23 gennaio 2013 data del rilascio di KDE 4.10 Stabile.
KDE 4.10 RC è disponibile per Arch Linux attraverso i repository testing oppure nella versione in fase di sviluppo di Kubuntu 13.04.
  • Cordetese

    Ciao,
    è possibile avviarlo su Ubuntu 10.04? Purtroppo nei repo non trovo nulla con python-pyside*, e ovviamente, se lancio il file gui.py ottengo un errore (riferito a quanto non trovo nei repo).

  • Ciao, innanzitutto grazie per questo tool molto interessante. Purtroppo quando cerco di effettuare il backup mi restituisce questo errore : *[Errno -2] Nome o servizio sconosciuto*

    • hai provato a vedre di aver inserito correttamente i dati d’accesso ossia user con @gmail.com e password?

  • Ciao, innanzitutto grazie per questo tool molto interessante. Purtroppo quando cerco di effettuare il backup mi restituisce questo errore : *[Errno -2] Nome o servizio sconosciuto*

  • Roberto

    Ciao, è un po’ che uso Ubuntu e seguo anche le tue pagine che trovo molto interessanti.
    Purtroppo ho perso 10 anni di messaggi con Gmail e, dato che ho altri account, non vorrei ripetere questa esperienza, quindi volevo ricorrere ai ripari ma non riesco a lanciare il file gui.py.
    Ho provato a fargli doppio clic normalmente ma non succede nulla, se lo faccio da amministratore mi apre una finestrella che mi chiede se voglio mostrarlo oppure eseguirlo nel terminale oppure eseguirlo. Ho provato queste due ipotesi ma non succede nulla. Ho guardato nei permessi del file e come proprietario ho i permessi di leggere e scrivere; il mio gruppo e gli altri hanno solo i permessi per leggere, ho dato anche quelli di scrivere al mio gruppo ma anche questo non ha prodotto nulla.
    Qualcuno sa dirmi qualcosa?
    Grazie anticipate e un augurio per il sito, Roberto

No more articles